TextExtractorImpl32
WordStrokeHelper32
TextExtractorImpl64
WordStrokeHelper64

NtTransfer
DGActionControl
HDEImplement
dg_general
ArchiveImplement

calendarext
kflask3027
kprado3129
ksow3111

kinlet3128
vrvhook
dgieaddin
kclap3555

TaobaoProtectSE
mdnsNSP
QMGCShellExt
browserhook
kwsui

Nahimic2DevProps

7-zip
7-zip64

PopupWndBlocker32
GridWndHook32
GridWndHookLM32

HKCommand
kreap5642
adhook

PFlash
SSAudioDevProps
SSAudioOSD
CRLUTL
FileProt
SS2OSD
SS2DevProps
ig75icd32

MacType.Core
kscanner_86
OfficeAddIn

ScreenSplitterHook
ScreenSplitterHook1
ScreenSplitterHook2
ScreenSplitterHook3
ScreenSplitterHook4
ScreenSplitterHook5
ScreenSplitterHook6
ScreenSplitterHook7
ScreenSplitterHook8
ScreenSplitterHook9

pptdashi
a6a485
TitleBarDLLx64
CopEStamp

DpoFeedb
UFCPAS4Office
RmNT

ksfmon
BEDesktopShell
MozartBreathBolo
UTCESealAddin
0Kraken0510DevProps
PhoenixlspA
XFD_DLL
EDCAddin
EDCFaxEngine
EDCOffice
HPFull
listaryhook

SS3DevProps

GetWordNT
MouseHook

MaiGuangPlugin

;extension
kscanner_86
YunShellExtV1


;18CA121847EF0F992D5FBEB55EF26A2A507AFFF8F0375DF6D0540E36A307850E6772AB1BDA03F01557C941C0AE37940DCBD0F6E55B8BD7CE567E1E315A2C6FB4